@Kopernicus:AFTER[KOPERNICUS] 
{
    @Body[Kerbin]
    {
		@Orbit
        {
            @referenceBody = Korbin
            inclination = 7
            eccentricity = 0.05
            semiMajorAxis = 140000000
            longitudeOfAscendingNode = 0
            argumentOfPeriapsis = 0
            meanAnomalyAtEpoch = 0
            epoch = 0	
        }
		@Properties
        {
            // Change the description
            description = Kerbin is the home of the Kerbals, and orbits Korbin. It has been a long time dream of Kerbalkind to visit the nearby moon of Laythe and see if there's life there, too. Now it's even easier to reach than before.
		}
    }
}